# $Id: kboggle.spec 3778 2005-12-07 21:14:31Z dries $
# Authority: dries

Summary: Boggle game
Name: kboggle
Version: 0.3.1
Release: 1.rf
License: GPL
Group: Amusements/Games
URL: http://www.kde-apps.org/content/show.php?content=26195

Packager: Dries Verachtert <dries@ulyssis.org>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://home.hccnet.nl/bram_s/kboggle/kboggle-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

BuildRequires: kdelibs-devel, gettext, gcc-c++

%description
KBoggle is a Boggle game for KDE. Boggle is a game in which the players must 
make words out of the letters found in a randomly generated grid of letters. 
The goal is to find as many words as possible in the given time.

%prep
%setup

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall
%find_lang %{name}

%clean
%{__rm} -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README TODO
%{_bindir}/kboggle
%{_datadir}/applications/kde/kboggle.desktop
%{_datadir}/apps/kboggle/
%{_datadir}/icons/*/*/apps/kboggle.png

%changelog
* Mon Dec 05 2005 Dries Verachtert <dries@ulyssis.org> - 0.3.1-1 - 3778/dries
- Initial package.
